<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>K2G_bf_rt</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>K2G_bf_rt.cfg</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/K2G_bf_rt.cfg</locationURI>
		</link>
		<link>
			<name>audio_cfg.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/audio_cfg.c</locationURI>
		</link>
		<link>
			<name>bflinker.cmd</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/bflinker.cmd</locationURI>
		</link>
		<link>
			<name>edma_cfg.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/edma_cfg.c</locationURI>
		</link>
		<link>
			<name>fil.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/fil.c</locationURI>
		</link>
		<link>
			<name>fil.h</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/fil.h</locationURI>
		</link>
		<link>
			<name>main.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/main.c</locationURI>
		</link>
		<link>
			<name>mcasp_cfg.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/mcasp_cfg.c</locationURI>
		</link>
		<link>
			<name>mhm.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/mhm/src/mhm.c</locationURI>
		</link>
		<link>
			<name>mss.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/mss/src/mss.c</locationURI>
		</link>
		<link>
			<name>mssproc.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/mss/src/mssproc.c</locationURI>
		</link>
		<link>
			<name>sample_cs.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/sample_cs.c</locationURI>
		</link>
		<link>
			<name>sample_k2g_cfg.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/sample_k2g_cfg.c</locationURI>
		</link>
		<link>
			<name>sample_k2g_int_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/sample_k2g_int_reg.c</locationURI>
		</link>
		<link>
			<name>sys.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sys.c</locationURI>
		</link>
		<link>
			<name>sys.h</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sys.h</locationURI>
		</link>
		<link>
			<name>sysasnr.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sysasnr.c</locationURI>
		</link>
		<link>
			<name>sysbf.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sysbf.c</locationURI>
		</link>
		<link>
			<name>sysbfflt.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sysbfflt.c</locationURI>
		</link>
		<link>
			<name>sysbfflt.h</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sysbfflt.h</locationURI>
		</link>
		<link>
			<name>sysdrc.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sysdrc.c</locationURI>
		</link>
		<link>
			<name>syseram.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/syseram.c</locationURI>
		</link>
		<link>
			<name>syseram.h</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/syseram.h</locationURI>
		</link>
		<link>
			<name>sysiram.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sysiram.c</locationURI>
		</link>
		<link>
			<name>sysiram.h</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sysiram.h</locationURI>
		</link>
		<link>
			<name>sysmss.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/common/components/sysmss.c</locationURI>
		</link>
		<link>
			<name>test_exit.c</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/src/test_exit.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>CSL_INSTALL_PATH</name>
			<value>$%7BPARENT-6-PROJECT_LOC%7D/pdk_k2g_1_0_5/packages/ti/csl</value>
		</variable>
		<variable>
			<name>PDK_INSTALL_PATH</name>
			<value>$%7BPARENT-6-PROJECT_LOC%7D/pdk_k2g_1_0_5/packages</value>
		</variable>
	</variableList>
</projectDescription>
